.users__input {
  background: #FFFFFF;
  border: 0;
  box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.06);
  border-radius: 8px;
  height: 56px;
}

.users__input[disabled] {
  background: #FFFFFF !important;
  color: #000000 !important;
  font-size: 14px !important;
  font-family: "Montserrat-Regular" !important;
}

.users__input__padding-right{
  padding-right: 30px;
}

.add-button{
    //max-height: 30px;
  max-width: 220px;
}

.facility {


  &__container {
    position: relative;
    color: yellow;
  }

  &__input {
    color: #4CD964;
  }

  &__delete-item {
    position: relative;
    //top: 5px;
    //right: 5px;
    color: #FF3B30;


  }

  &__delete-icon {

    position: absolute;
    top: -35px;
    right: 10px;
  }
}